@charset "utf-8";

body {
	overflow: hidden;
}

#loading {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	background: #ffffff;
	z-index: 5;
}

.load_main {
	width: 130px;
	height: 200px;
	position: absolute;
}

#bgwrap {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

.bg {
	width: 880px;
	margin: 0px auto;
}

#topmain {
	width: 980px;
	margin: 0px auto;
	z-index: 1;
	position: relative;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
    min-height: 900px;
}

#navigation {
	background: none;
	padding-top: 20px;
}

h1 a {
	height: 64px;
	padding-top: 0px;
	background: none;
}

#navigation ul {
	margin-bottom: 35px;
	padding-bottom: 0px;
	background: none;
}

.topbanner {
    margin-top: 0px;
	margin-left: -8px;
    margin-bottom: 6px;
}

.topbanner img {
    
	margin-bottom: 5px;
}

#topRight {
	width: 210px;
	float: right;
	padding-top: 20px;
}

#topRight h2 {
	width: 210px;
	height: 30px;
}

#topRight .news,
#topRight .pickup,
#topRight .movie {
	margin-bottom: 23px;
	background: url(../img/top/hr_bottom.png) no-repeat left bottom;
}
#topRight .news ul {
	width: 200px;
	margin-left: 10px;
	padding: 18px 0px;
}

#topRight .news ul li{
	background: url(../img/top/bullet_news.png) no-repeat left 5px;
	padding-left: 14px;
	margin-bottom: 10px;
	text-align: left;
	color: #ff8cb3;
}

#topRight .news ul li a{
	color: #5f5f5f;
	font-size: 12px;
	line-height: 16px;
}

#topRight .pickup p,
#topRight .movie p {
	padding: 15px 0px 5px 0px;
	text-align: center;
}

#topRight .pickup p img,
#topRight .movie p img{
	margin-bottom: 10px;
}

.top {
	text-align: center;
	margin-bottom: 30px;
}
.bottom {
	padding-top: 7px;
	text-align: center;
}

#navigation .bottom {
	margin-bottom: 5px;
}

.popupbanner {
	visibility: hidden;
}